/*
 * @Date: 2021-11-30 15:35:16
 * @LastEditors: JinxuChen
 * @LastEditTime: 2021-12-06 17:23:57
 * @FilePath: \GpsCardAdmin\src\api\user.js
 * @description:
 */
import request from '@/utils/request'

const baseUrl = process.env.VUE_APP_BASE_API.replace('core', 'auth');
export function login(params) {
  return request({
    url: `${baseUrl}/identityController/login`,
    method: 'post',
    data: params
  })
}

export function getInfo(params) {
  return request({
    url: '/api/v1/Ability/study_ai/terminal/auth',
    method: 'post',
    data: params
  })
}

export function logout() {
  return request({
    url: '/vue-admin-template/user/logout',
    method: 'post'
  })
}
